Subject: 10" Circular Saw

From: DENNIS and RENEE LAPIERRE <[email-masked]>
Date: 11 Feb 1997 00:26:55 GMT

I missed my big chance about 3 years ago to buy a Makita 10" circular saw at a great 
price. I've been sorry ever since and keep looking for a used one. I'm in B.C., 
anybody got one? I have my own woodlot and sawmill and cut cants sometimes for post 
and beam work, and that circular saw would do the notches like a damn for me.
Dennis

From Tom Hamilton                [email-masked] Sat Feb 15 11:37:30 EST 1997
Article: 183307 of rec.woodworking
Path: newz.oit.unc.edu!news-relay.ncren.net!gatech!csulb.edu!hammer.uoregon.edu!hunter.premier.net!worldnet.att.net!feed1.news.erols.com!super.zippo.com!zdc!szdc!drn
From: Tom Hamilton                [email-masked]
Newsgroups: rec.woodworking
Subject: Re: Rec.crafts.woodturning -- Can't find it
Date: 10 Feb 1997 09:03:09 -0800
Organization: None
Lines: 19
Sender: [email-masked]
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Xref: newz.oit.unc.edu rec.woodworking:183307

In article , Jim says...
>
>I can not find rec.crafts.woodturning either.  I am using 
>Compuserve for this newsgroup.  They do not seem to update the 
>newgroup server or I am missing something.
>	 Jim J.
>
==============================

Netscape browser carries rec.crafts.woodturning
Also, here in Canada, I have even better results from ZIPPO.

Try   ---   File/Find/  zippo.com

Hope this works for you. Keep me posted please.....

Be well,

Tom..